.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.745000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.743000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.468627,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.468627,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.468627,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.507680,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.507680,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.507680,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._10{margin-left:-5.046000px;}
._a{margin-left:-3.960000px;}
._9{margin-left:-2.728000px;}
._7{margin-left:-1.100000px;}
._8{width:1.012000px;}
._c{width:2.244000px;}
._b{width:3.300000px;}
._1{width:5.151692px;}
._4{width:6.244308px;}
._0{width:9.160000px;}
._2{width:11.157538px;}
._3{width:13.314462px;}
._6{width:14.894154px;}
._5{width:16.402154px;}
._f{width:26.828000px;}
._11{width:74.800000px;}
._d{width:107.466106px;}
._12{width:132.220000px;}
._e{width:174.737801px;}
._13{width:191.553846px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:15.467200px;}
.fsa{font-size:24.000000px;}
.fs6{font-size:31.325600px;}
.fs1{font-size:32.000000px;}
.fs8{font-size:38.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs9{font-size:50.000000px;}
.fs5{font-size:52.000000px;}
.fs2{font-size:60.000000px;}
.y49{bottom:55.955367px;}
.y48{bottom:73.138374px;}
.y1{bottom:76.170706px;}
.y47{bottom:85.635106px;}
.y0{bottom:92.944444px;}
.y1c{bottom:100.754902px;}
.y3a{bottom:123.689217px;}
.y39{bottom:139.310132px;}
.y38{bottom:154.931047px;}
.y37{bottom:170.551962px;}
.y36{bottom:186.172877px;}
.y35{bottom:201.793792px;}
.y34{bottom:217.414707px;}
.y33{bottom:233.035622px;}
.y32{bottom:248.656537px;}
.y31{bottom:264.277452px;}
.y30{bottom:279.898367px;}
.y2f{bottom:295.519282px;}
.y2e{bottom:311.140197px;}
.y2d{bottom:329.885295px;}
.y46{bottom:373.289101px;}
.y45{bottom:388.910016px;}
.y44{bottom:404.530931px;}
.y43{bottom:420.151846px;}
.y42{bottom:435.772761px;}
.y41{bottom:451.393676px;}
.y40{bottom:467.014592px;}
.y3f{bottom:482.635507px;}
.y17{bottom:493.131668px;}
.y3e{bottom:498.256422px;}
.y16{bottom:512.657812px;}
.y3d{bottom:513.877337px;}
.y3c{bottom:529.498252px;}
.y3b{bottom:548.243350px;}
.y15{bottom:551.710099px;}
.y14{bottom:571.236243px;}
.y13{bottom:590.762387px;}
.y12{bottom:610.288531px;}
.y2c{bottom:611.338412px;}
.y11{bottom:629.814675px;}
.y25{bottom:642.425891px;}
.y10{bottom:649.340818px;}
.y23{bottom:655.124122px;}
.y21{bottom:681.792438px;}
.yf{bottom:688.393106px;}
.y1f{bottom:689.910595px;}
.y20{bottom:697.056265px;}
.y22{bottom:707.531851px;}
.y1e{bottom:720.993956px;}
.ye{bottom:730.569576px;}
.yd{bottom:750.095720px;}
.y24{bottom:767.083864px;}
.yc{bottom:769.621864px;}
.yb{bottom:789.148008px;}
.y2b{bottom:809.044300px;}
.y2a{bottom:824.030171px;}
.y1a{bottom:846.547060px;}
.ya{bottom:847.726439px;}
.y27{bottom:851.114837px;}
.y1d{bottom:863.410619px;}
.y19{bottom:866.073204px;}
.y1b{bottom:866.897676px;}
.y9{bottom:867.252583px;}
.y29{bottom:881.306778px;}
.y18{bottom:885.599348px;}
.y8{bottom:886.778727px;}
.y28{bottom:896.304882px;}
.y7{bottom:925.800397px;}
.y6{bottom:945.326541px;}
.y5{bottom:964.852685px;}
.y4{bottom:984.378829px;}
.y3{bottom:1042.341015px;}
.y26{bottom:1061.822288px;}
.y2{bottom:1063.429250px;}
.ha{height:10.827040px;}
.hf{height:17.904000px;}
.h9{height:23.055642px;}
.hd{height:28.044000px;}
.he{height:28.082000px;}
.h2{height:29.440000px;}
.hb{height:30.800000px;}
.h6{height:32.472000px;}
.h5{height:32.516000px;}
.h10{height:33.880000px;}
.h4{height:35.904000px;}
.hc{height:36.900000px;}
.h7{height:38.896000px;}
.h3{height:44.880000px;}
.h8{height:1090.339869px;}
.h1{height:1102.836601px;}
.h0{height:1237.176471px;}
.w1{width:763.862745px;}
.w2{width:764.643791px;}
.w0{width:956.000000px;}
.x9{left:82.009804px;}
.x18{left:103.098039px;}
.x1b{left:104.816340px;}
.x0{left:110.127451px;}
.x5{left:112.470588px;}
.x19{left:127.385282px;}
.x3{left:128.793820px;}
.x4{left:132.777778px;}
.x6{left:162.457516px;}
.xf{left:203.762965px;}
.xc{left:266.777635px;}
.x13{left:274.325005px;}
.xd{left:289.144849px;}
.xb{left:290.836132px;}
.xe{left:297.522739px;}
.x11{left:300.871403px;}
.x10{left:303.538277px;}
.x1{left:314.509160px;}
.x1c{left:358.664801px;}
.x17{left:385.940168px;}
.x16{left:413.853493px;}
.x2{left:424.098939px;}
.x1a{left:430.916688px;}
.x7{left:458.161438px;}
.xa{left:553.112701px;}
.x15{left:569.760731px;}
.x12{left:571.522335px;}
.x14{left:576.244413px;}
.x8{left:706.846405px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._10{margin-left:-4.307046pt;}
._a{margin-left:-3.380084pt;}
._9{margin-left:-2.328502pt;}
._7{margin-left:-0.938912pt;}
._8{width:0.863799pt;}
._c{width:1.915381pt;}
._b{width:2.816736pt;}
._1{width:4.397260pt;}
._4{width:5.329869pt;}
._0{width:7.818577pt;}
._2{width:9.523589pt;}
._3{width:11.364645pt;}
._6{width:12.713002pt;}
._5{width:14.000165pt;}
._f{width:22.899213pt;}
._11{width:63.846025pt;}
._d{width:91.728391pt;}
._12{width:112.857238pt;}
._e{width:149.148583pt;}
._13{width:163.502028pt;}
.fs7{font-size:13.202129pt;}
.fsa{font-size:20.485356pt;}
.fs6{font-size:26.738169pt;}
.fs1{font-size:27.313808pt;}
.fs8{font-size:32.435146pt;}
.fs0{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs9{font-size:42.677824pt;}
.fs5{font-size:44.384937pt;}
.fs2{font-size:51.213389pt;}
.y49{bottom:47.761067pt;}
.y48{bottom:62.427733pt;}
.y1{bottom:65.016000pt;}
.y47{bottom:73.094400pt;}
.y0{bottom:79.333333pt;}
.y1c{bottom:86.000000pt;}
.y3a{bottom:105.575733pt;}
.y39{bottom:118.909067pt;}
.y38{bottom:132.242400pt;}
.y37{bottom:145.575733pt;}
.y36{bottom:158.909067pt;}
.y35{bottom:172.242400pt;}
.y34{bottom:185.575733pt;}
.y33{bottom:198.909067pt;}
.y32{bottom:212.242400pt;}
.y31{bottom:225.575733pt;}
.y30{bottom:238.909067pt;}
.y2f{bottom:252.242400pt;}
.y2e{bottom:265.575733pt;}
.y2d{bottom:281.575733pt;}
.y46{bottom:318.623333pt;}
.y45{bottom:331.956667pt;}
.y44{bottom:345.290000pt;}
.y43{bottom:358.623333pt;}
.y42{bottom:371.956667pt;}
.y41{bottom:385.290000pt;}
.y40{bottom:398.623333pt;}
.y3f{bottom:411.956667pt;}
.y17{bottom:420.915733pt;}
.y3e{bottom:425.290000pt;}
.y16{bottom:437.582400pt;}
.y3d{bottom:438.623333pt;}
.y3c{bottom:451.956667pt;}
.y3b{bottom:467.956667pt;}
.y15{bottom:470.915733pt;}
.y14{bottom:487.582400pt;}
.y13{bottom:504.249067pt;}
.y12{bottom:520.915733pt;}
.y2c{bottom:521.811867pt;}
.y11{bottom:537.582400pt;}
.y25{bottom:548.346786pt;}
.y10{bottom:554.249067pt;}
.y23{bottom:559.185443pt;}
.y21{bottom:581.948357pt;}
.yf{bottom:587.582400pt;}
.y1f{bottom:588.877663pt;}
.y20{bottom:594.976895pt;}
.y22{bottom:603.918400pt;}
.y1e{bottom:615.409067pt;}
.ye{bottom:623.582400pt;}
.yd{bottom:640.249067pt;}
.y24{bottom:654.749407pt;}
.yc{bottom:656.915733pt;}
.yb{bottom:673.582400pt;}
.y2b{bottom:690.565010pt;}
.y2a{bottom:703.356296pt;}
.y1a{bottom:722.575733pt;}
.ya{bottom:723.582400pt;}
.y27{bottom:726.474589pt;}
.y1d{bottom:736.969733pt;}
.y19{bottom:739.242400pt;}
.y1b{bottom:739.946133pt;}
.y9{bottom:740.249067pt;}
.y29{bottom:752.245116pt;}
.y18{bottom:755.909067pt;}
.y8{bottom:756.915733pt;}
.y28{bottom:765.046845pt;}
.y7{bottom:790.222933pt;}
.y6{bottom:806.889600pt;}
.y5{bottom:823.556267pt;}
.y4{bottom:840.222933pt;}
.y3{bottom:889.696933pt;}
.y26{bottom:906.325301pt;}
.y2{bottom:907.696933pt;}
.ha{height:9.241490pt;}
.hf{height:15.282075pt;}
.h9{height:19.679292pt;}
.hd{height:23.937138pt;}
.he{height:23.969573pt;}
.h2{height:25.128703pt;}
.hb{height:26.289540pt;}
.h6{height:27.716686pt;}
.h5{height:27.754243pt;}
.h10{height:28.918494pt;}
.h4{height:30.646092pt;}
.hc{height:31.496234pt;}
.h7{height:33.199933pt;}
.h3{height:38.307615pt;}
.h8{height:930.666667pt;}
.h1{height:941.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:652.000000pt;}
.w2{width:652.666667pt;}
.w0{width:816.000000pt;}
.x9{left:70.000000pt;}
.x18{left:88.000000pt;}
.x1b{left:89.466667pt;}
.x0{left:94.000000pt;}
.x5{left:96.000000pt;}
.x19{left:108.730533pt;}
.x3{left:109.932800pt;}
.x4{left:113.333333pt;}
.x6{left:138.666667pt;}
.xf{left:173.923200pt;}
.xc{left:227.709781pt;}
.x13{left:234.151887pt;}
.xd{left:246.801461pt;}
.xb{left:248.245067pt;}
.xe{left:253.952463pt;}
.x11{left:256.810738pt;}
.x10{left:259.087065pt;}
.x1{left:268.451333pt;}
.x1c{left:306.140667pt;}
.x17{left:329.421733pt;}
.x16{left:353.247333pt;}
.x2{left:361.992400pt;}
.x1a{left:367.811733pt;}
.x7{left:391.066667pt;}
.xa{left:472.112933pt;}
.x15{left:486.322967pt;}
.x12{left:487.826596pt;}
.x14{left:491.857156pt;}
.x8{left:603.333333pt;}
}
